## picsaw 1.0.1

=== debian/changelog ===
picsaw (1.0.1-0extras12.04.1) precise; urgency=low
  
  * Initial release.

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 07 Jul 2012 21:28:24 +1200
