=== debian/control ===
Source: picsaw
Section: gnome
Priority: extra
Maintainer: Robert Ancell <robert.ancell@gmail.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               dh-autoreconf,
               intltool (>= 0.35.0),
               yelp-tools,
               valac-0.16,
               libgtk-3-dev,
               libclutter-1.0-dev,
               libclutter-gtk-1.0-dev,
               libunity-dev
Homepage: https://launchpad.net/picsaw

Package: picsaw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Jigsaw Puzzle Game
 Picsaw is a jigsaw puzzle game that uses your own photos to make puzzles.
