=== debian/rules ===
#!/usr/bin/make -f

PKGDIR=opt/extras.ubuntu.com/picsaw

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/$(PKGDIR)

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/picsaw/usr/share/applications
	mv $(CURDIR)/debian/picsaw/$(PKGDIR)/share/applications/picsaw.desktop $(CURDIR)/debian/picsaw/usr/share/applications/extras-picsaw.desktop

%:
	dh --with autoreconf $@
