=== debian/watch ===
version=3
https://launchpad.net/picsaw/+download .*/picsaw-([0-9.]+)\.tar\.gz
